LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
NoMailTransportProviderException.idl File Reference
`import "com/sun/star/mail/MailException.idl";`

Go to the source code of this file.

## Classes
exception | NoMailTransportProviderException
| A NoMailTransportProviderException will be thrown if an appropriate provider for sending mail messages could not be found or could not be created. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mail
| Interfaces for Email connectivity.